<!doctype html>
<html lang="ru">
//= template/head.html
<body>
    <div class="overlay"></div>
    //= template/header.html
    <main class="main">
        <div class="breadcrumbs">
            <div class="container">
                <div class="breadcrumb__wrapper">
                    <a class="breadcrumb" href="#">Главная</a>
                    <a class="breadcrumb" href="#">Специалисты</a>
                    <a class="breadcrumb" href="#">Нарколог</a>
                </div>
            </div>
        </div>
        <section class="main__section">
            <div class="container">
                <div class="banner__block">
                    <h4 class="banner__title">на дом в Калуге</h4>
                    <div class="banner__specialist">
                        <h1 class="main__title">Нарколог</h1>
                        <p class="banner__price">4.599 рублей</p>
                    </div>
                    <div class="banner__info">
                        <div class="banner__content">
                            <img class="check__image" src="img/icon/check.svg" alt="check">
                            <p class="banner__text">Комплект лекарств для поддержки результата</p>
                        </div>
                        <div class="banner__content">
                            <img class="check__image" src="img/icon/check.svg" alt="check">
                            <p class="banner__text">Полная анонимность пациента</p>
                        </div>
                        <div class="banner__content">
                            <img class="check__image" src="img/icon/check.svg" alt="check">
                            <p class="banner__text">Все врачи с опытом работы</p>
                        </div>
                    </div>
                </div>
                <div class="form__block">
                    <form class="form" name="feedback" method="POST">
                        <ul class="form__list">
                            <li class="form__item name__item">
                                <label class="form__label"></label>
                                <div class="form__wrapper">
                                    <input class="form-control" placeholder="Имя" type="text" name="username" maxlength="30" value="">
                                </div>
                                <span class="error"></span>
                            </li>
                            <li class="form__item phone__item">
                                <label class="form__label"></label>
                                <div class="form__wrapper">
                                    <input class="form-control" placeholder="Телефон" type="text" name="userphone" maxlength="11" value="">
                                </div>
                                <span class="error"></span>
                            </li>
                            <li class="form__item">
                                <p class="form__text">
                                    Нажимая кнопку вы даете согласие на <a class="link__text" href="#">обработку своих персональных данных</a>
                                </p>
                            </li>
                            <li class="form__item">
                                <label class="form__label"></label>
                                <div class="form__wrapper">
                                    <button class="form__button module__button" id="send_mess" type="submit">Перезвонить мне</button>
                                </div>
                            </li>
                        </ul>
                    </form>
                    <div class="sent__form">
                        <img class="sent__close" src="img/icon/close.svg" alt="close">
                        <h4 class="sent__title">СПАСИБО!</h4>
                        <p class="sent__text">Наши специалисты свяжутся с Вами в течении 2 часов!</p>
                    </div> 
                </div>
            </div>
        </section>
        <section class="service-prices__section">
            <div class="container">
                <h2 class="basic__title">Цены на услуги</h2>
                <div class="product__cards product-cards__slider">
                    <div class="card ">
                        <div class="card__header">
                            <h4 class="card-basic__title">Вызов нарколога на дом</h4>
                        </div>
                        <div class="card__body">
                            <ul class="card__list">
                                <li class="card__item">Бесплатный выезд в пределах города</li>
                                <li class="card__item">Осмотр</li>
                                <li class="card__item">Капельница</li>
                                <li class="card__item">2-3 комплекта таблеток</li>
                                <li class="card__item">Бесплатная консультация в клинике на 3-й день</li>
                            </ul>
                            <button class="learn-more__button">Узнать подробнее</button>
                            <div class="order__wrapper">
                                <p class="card__price">4.599 рублей</p>
                                <button class="order__button">Заказать</button>
                            </div>
                        </div>
                    </div>
                    <div class="card ">
                        <div class="card__header">
                            <h4 class="card-basic__title">Вызов нарколога на дом</h4>
                        </div>
                        <div class="card__body">
                            <ul class="card__list">
                                <li class="card__item">Бесплатный выезд в пределах города</li>
                                <li class="card__item">Осмотр</li>
                                <li class="card__item">Капельница</li>
                                <li class="card__item">2-3 комплекта таблеток</li>
                                <li class="card__item">Бесплатная консультация в клинике на 3-й день</li>
                            </ul>
                            <button class="learn-more__button">Узнать подробнее</button>
                            <div class="order__wrapper">
                                <p class="card__price">4.599 рублей</p>
                                <button class="order__button">Заказать</button>
                            </div>
                        </div>
                    </div>
                    <div class="card ">
                        <div class="card__header">
                            <h4 class="card-basic__title">Вызов нарколога на дом</h4>
                        </div>
                        <div class="card__body">
                            <ul class="card__list">
                                <li class="card__item">Бесплатный выезд в пределах города</li>
                                <li class="card__item">Осмотр</li>
                                <li class="card__item">Капельница</li>
                                <li class="card__item">2-3 комплекта таблеток</li>
                                <li class="card__item">Бесплатная консультация в клинике на 3-й день</li>
                            </ul>
                            <button class="learn-more__button">Узнать подробнее</button>
                            <div class="order__wrapper">
                                <p class="card__price">4.599 рублей</p>
                                <button class="order__button">Заказать</button>
                            </div>
                        </div>
                    </div>
                    <div class="card main-card">
                    <div class="card__header">
                    <h4 class="card-basic__title">Вызов нарколога на дом</h4>
                    </div>
                    <div class="card__body">
                    <ul class="card__list">
                        <li class="card__item">Бесплатный выезд в пределах города</li>
                        <li class="card__item">Осмотр</li>
                        <li class="card__item">Капельница</li>
                        <li class="card__item">2-3 комплекта таблеток</li>
                        <li class="card__item">Бесплатная консультация в клинике на 3-й день</li>
                    </ul>
                    <button class="learn-more__button">Узнать подробнее</button>
                    <div class="order__wrapper">
                        <p class="card__price">4.599 рублей</p>
                        <button class="order__button">Заказать</button>
                    </div>
                    </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="help-stages__section section__padding">
            <div class="container">
                <h2 class="basic__title">Этапы оказания помощи</h2>
                <div class="plan__list">
                    <div class="plan__item">
                        <img class="plan__image" src="img/stage/stage-1.png" alt="stage-1">
                        <p class="plan__text">Поступление в клинику вашей заявки или звонка</p>
                    </div>
                    <div class="plan__item">
                        <img class="plan__image" src="img/stage/stage-2.png" alt="stage-2">
                        <p class="plan__text">Оператор соберет анамнез и назначит специалиста для выезда</p>
                    </div>
                    <div class="plan__item">
                        <img class="plan__image" src="img/stage/stage-3.png" alt="stage-3">
                        <p class="plan__text">Врач приезжает за 30 минут</p>
                    </div>
                    <div class="plan__item">
                        <img class="plan__image" src="img/stage/stage-4.png" alt="stage-4">
                        <p class="plan__text">Оплата врачу производится перед процедурами</p>
                    </div>
                    <div class="plan__item">
                        <img class="plan__image" src="img/stage/stage-5.png" alt="stage-5">
                        <p class="plan__text">Оказание пациенту медицинской помощи</p>
                    </div>
                    <div class="plan__item">
                        <img class="plan__image" src="img/stage/stage-6.png" alt="stage-6">
                        <p class="plan__text">Лекарства на 2-3 дня </p>
                    </div>
                    <div class="plan__item">
                        <img class="plan__image" src="img/stage/stage-7.png" alt="stage-7">
                        <p class="plan__text">Бесплатная консультация</p>
                    </div>
                    <div class="plan__item">
                        <img class="plan__image" src="img/stage/stage-final.png" alt="stage-final">
                        <p class="plan__text">Мы перезвоним Вам, для котроля качества услуги</p>
                    </div>
                </div>
                <div class="description__block">
                    <div class="block__image">

                    </div>
                    <div class="block__content">
                        <h3 class="block__title">Почему выбирают наш наркологический центр?</h3>
                        <p class="block__text">Мы давно помогаем людям в Калуге избавиться от разных форм зависимости, в том числе осуществляем и вывод из запоя. Наша клиника и все члены команды имеют безупречную репутацию и демонстрируют хорошие результаты. Сотни наших пациентов вернулись к нормальной жизни, оставив свои проблемы далеко позади.</p>
                        <p class="block__text">Запойный алкоголик не способен адекватно оценивать свое состояние. Все его внимание сконцентрировано на бесконечной череде спиртного, чтобы избавиться от тяжелейшего похмелья. Длительное употребление алкоголя убивает организм. И это не просто громкие слова. Человек полностью отказывается от пищи, и это длится не один день. Энергия поддерживается за счет продуктов распада этанола. Однако организм постепенно истощается, и внутренние органы перестают нормально функционировать.</p>
                    </div>
                </div>
            </div>
        </section>
        <section class="info__section">
            <div class="container">
                <h2 class="block__title">Когда нужно обращаться в клинику?</h2>
                <p class="block__text">Запойный алкоголик не способен адекватно оценивать свое состояние. Все его внимание сконцентрировано на бесконечной череде спиртного, чтобы избавиться от тяжелейшего похмелья. Длительное употребление алкоголя убивает организм. И это не просто громкие слова. Человек полностью отказывается от пищи, и это длится не один день. Энергия поддерживается за счет продуктов распада этанола. Однако организм постепенно истощается, и внутренние органы перестают нормально функционировать.</p>
                <p class="block__text">Запойный алкоголик не способен адекватно оценивать свое состояние. Все его внимание сконцентрировано на бесконечной череде спиртного, чтобы избавиться от тяжелейшего похмелья. Длительное употребление алкоголя убивает организм. И это не просто громкие слова. Человек полностью отказывается от пищи, и это длится не один день. Энергия поддерживается за счет продуктов распада этанола. Однако организм постепенно истощается, и внутренние органы перестают нормально функционировать.</p>
                <img class="info__image" src="img/main/info-image.png" alt="info-image">
                <p class="block__text">Запойный алкоголик не способен адекватно оценивать свое состояние. Все его внимание сконцентрировано на бесконечной череде спиртного, чтобы избавиться от тяжелейшего похмелья. Длительное употребление алкоголя убивает организм. И это не просто громкие слова. Человек полностью отказывается от пищи, и это длится не один день. Энергия поддерживается за счет продуктов распада этанола. Однако организм постепенно истощается, и внутренние органы перестают нормально функционировать.</p>
                <p class="block__text">Запойный алкоголик не способен адекватно оценивать свое состояние. Все его внимание сконцентрировано на бесконечной череде спиртного, чтобы избавиться от тяжелейшего похмелья. Длительное употребление алкоголя убивает организм. И это не просто громкие слова. Человек полностью отказывается от пищи, и это длится не один день. Энергия поддерживается за счет продуктов распада этанола. Однако организм постепенно истощается, и внутренние органы перестают нормально функционировать.</p>
                <p class="block__text">Запойный алкоголик не способен адекватно оценивать свое состояние. Все его внимание сконцентрировано на бесконечной череде спиртного, чтобы избавиться от тяжелейшего похмелья. Длительное употребление алкоголя убивает организм. И это не просто громкие слова. Человек полностью отказывается от пищи, и это длится не один день. Энергия поддерживается за счет продуктов распада этанола. Однако организм постепенно истощается, и внутренние органы перестают нормально функционировать.</p>
                <p class="block__text">Запойный алкоголик не способен адекватно оценивать свое состояние. Все его внимание сконцентрировано на бесконечной череде спиртного, чтобы избавиться от тяжелейшего похмелья. Длительное употребление алкоголя убивает организм. И это не просто громкие слова. Человек полностью отказывается от пищи, и это длится не один день. Энергия поддерживается за счет продуктов распада этанола. Однако организм постепенно истощается, и внутренние органы перестают нормально функционировать.</p>
                
            </div>
        </section>
        <section class="faq__section section__padding">
            <div class="container">
                <h2 class="basic__title">Вопросы-ответы</h2>
                <div class="faq__wrapper">
                    <div class="doctor__info">
                        <div class="doctor__photo">
                            <img class="doctor" src="img/personal/doctor-photo.png" alt="doctor-photo">
                        </div>
                        <div class="doctor__wrapper">
                        <div class="doctor__inner">
                            <h4 class="doctor__name">Анатолий Горин</h4>
                            <p class="doctor__profile">Психолог-менеджер</p>
                        </div>
                        <div class="doctor__contacts">
                            <div class="social__wrap">
                                <a class="social__link" href="tel:">
                                    <img class="social__image" src="img/icon/call.svg" alt="call">
                                    <p class="social-image__hover call__hover"></p>
                                </a>
                                <a class="social__link" href="mailto:">
                                    <img class="social__image" src="img/icon/email.svg" alt="email">
                                    <p class="social-image__hover email__hover"></p>
                                </a>
                                <a class="social__link" href="#">
                                    <img class="social__image" src="img/icon/whatsapp.svg" alt="whatsapp">
                                    <p class="social-image__hover whatsapp__hover"></p>
                                </a>
                                <a class="social__link" href="#">
                                    <img class="social__image" src="img/icon/viber.svg" alt="viber">
                                    <p class="social-image__hover viber__hover"></p>
                                </a>
                                <a class="social__link" href="#">
                                    <img class="social__image" src="img/icon/vk.svg" alt="bk">
                                    <p class="social-image__hover vk__hover"></p>
                                </a>
                                <a class="social__link" href="#">
                                    <img class="social__image" src="img/icon/telegram.svg" alt="telegram">
                                    <p class="social-image__hover telegram__hover"></p>
                                </a>
                            </div> 
                        </div>
                        </div>
                    </div>
                    <div class="faq__accordion">
                        <div class="accordions">
                            <div class="accordion">
                            <input class="accordion__input" type="checkbox" id="first"/>
                            <label for="first" class="accordion__label">Как проходит вывод из запоя?</label>
                            <div class="accordion__content">
                                Препараты начинают действовать спустя 10 минут после начала инфузионной терапии. Пациент чувствует облегчение примерно через 40-60 минут, его начинает клонить в сон.
                            </div>
                            </div>
                            <div class="accordion">
                            <input class="accordion__input" type="checkbox" id="second" />
                            <label for="second" class="accordion__label">Как быстро действует капельница от запоя?</label>
                            <div class="accordion__content">
                                Препараты начинают действовать спустя 10 минут после начала инфузионной терапии. Пациент чувствует облегчение примерно через 40-60 минут, его начинает клонить в сон.
                            </div>
                            </div>
                            <div class="accordion">
                                <input class="accordion__input" type="checkbox" id="third" />
                                <label for="third" class="accordion__label">Как помочь близкому человеку выйти из запоя?</label>
                                <div class="accordion__content">
                                    Препараты начинают действовать спустя 10 минут после начала инфузионной терапии. Пациент чувствует облегчение примерно через 40-60 минут, его начинает клонить в сон.
                                </div>
                            </div>
                            <div class="accordion">
                                <input class="accordion__input" type="checkbox" id="fourth" />
                                <label for="fourth" class="accordion__label">Будет ли тянуть к спиртному после вывода из запоя?</label>
                                <div class="accordion__content">
                                    Препараты начинают действовать спустя 10 минут после начала инфузионной терапии. Пациент чувствует облегчение примерно через 40-60 минут, его начинает клонить в сон.
                                </div>
                            </div>
                            
                            <div class="accordion">
                                <input class="accordion__input" type="checkbox" id="fif" />
                                <label for="fif" class="accordion__label">Обязательно ли обращаться к врачу, чтобы прервать запой?</label>
                                <div class="accordion__content">
                                    Препараты начинают действовать спустя 10 минут после начала инфузионной терапии. Пациент чувствует облегчение примерно через 40-60 минут, его начинает клонить в сон.
                                </div>
                            </div>
                            <div class="accordion">
                                <input class="accordion__input" type="checkbox" id="sixth" />
                                <label for="sixth" class="accordion__label">От чего зависит длительность восстановления после запоя?</label>
                                <div class="accordion__content">
                                    Препараты начинают действовать спустя 10 минут после начала инфузионной терапии. Пациент чувствует облегчение примерно через 40-60 минут, его начинает клонить в сон.
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="service-prices__section">
            <div class="container">
                <h2 class="basic__title">Похожие услуги</h2>
                <div class="arrows__wrapper">
                    <div class="arrow__prev product-other-arrow__prev"></div>
                    <div class="arrow__next product-other-arrow__next"></div>
                </div>
                <div class="product__cards product-other__cards product-other-cards__slider">
                    <div class="card slide">
                        <div class="card__header">
                            <h4 class="card-basic__title">Вызов нарколога на дом</h4>
                        </div>
                        <div class="card__body">
                            <ul class="card__list">
                                <li class="card__item">Бесплатный выезд в пределах города</li>
                                <li class="card__item">Осмотр</li>
                                <li class="card__item">Капельница</li>
                                <li class="card__item">2-3 комплекта таблеток</li>
                                <li class="card__item">Бесплатная консультация в клинике на 3-й день</li>
                            </ul>
                            <button class="learn-more__button">Узнать подробнее</button>
                            <div class="order__wrapper">
                                <p class="card__price">4.599 рублей</p>
                                <button class="order__button">Заказать</button>
                            </div>
                        </div>
                    </div>
                    <div class="card slide">
                        <div class="card__header">
                            <h4 class="card-basic__title">Вызов нарколога на дом</h4>
                        </div>
                        <div class="card__body">
                            <ul class="card__list">
                                <li class="card__item">Бесплатный выезд в пределах города</li>
                                <li class="card__item">Осмотр</li>
                                <li class="card__item">Капельница</li>
                                <li class="card__item">2-3 комплекта таблеток</li>
                                <li class="card__item">Бесплатная консультация в клинике на 3-й день</li>
                            </ul>
                            <button class="learn-more__button">Узнать подробнее</button>
                            <div class="order__wrapper">
                                <p class="card__price">4.599 рублей</p>
                                <button class="order__button">Заказать</button>
                            </div>
                        </div>
                    </div>
                    <div class="card slide">
                        <div class="card__header">
                            <h4 class="card-basic__title">Вызов нарколога на дом</h4>
                        </div>
                        <div class="card__body">
                            <ul class="card__list">
                                <li class="card__item">Бесплатный выезд в пределах города</li>
                                <li class="card__item">Осмотр</li>
                                <li class="card__item">Капельница</li>
                                <li class="card__item">2-3 комплекта таблеток</li>
                                <li class="card__item">Бесплатная консультация в клинике на 3-й день</li>
                            </ul>
                            <button class="learn-more__button">Узнать подробнее</button>
                            <div class="order__wrapper">
                                <p class="card__price">4.599 рублей</p>
                                <button class="order__button">Заказать</button>
                            </div>
                        </div>
                    </div>
                    <div class="card slide">
                    <div class="card__header">
                    <h4 class="card-basic__title">Вызов нарколога на дом</h4>
                    </div>
                    <div class="card__body">
                    <ul class="card__list">
                        <li class="card__item">Бесплатный выезд в пределах города</li>
                        <li class="card__item">Осмотр</li>
                        <li class="card__item">Капельница</li>
                        <li class="card__item">2-3 комплекта таблеток</li>
                        <li class="card__item">Бесплатная консультация в клинике на 3-й день</li>
                    </ul>
                    <button class="learn-more__button">Узнать подробнее</button>
                    <div class="order__wrapper">
                        <p class="card__price">4.599 рублей</p>
                        <button class="order__button">Заказать</button>
                    </div>
                    </div>
                    </div>
                </div>
                <div class="range__wrapper">
                    <input class="range-slider range__service-prices" type="range" id="range" min="1" value="1" step="1" />
                </div>
            </div>
        </section>
        <section class="our-specialists__section section__padding">
            <div class="container">
                <h2 class="basic__title">Наши специалисты</h2>
                <div class="arrows__wrapper">
                    <div class="arrow__prev our-specialists-arrow__prev"></div>
                    <div class="arrow__next our-specialists-arrow__next"></div>
                </div>
                <div class="our-specialists__cards our-specialists__slider">
                    <div class="specialist__card slide">
                        <div class="specialist-photo__wrapper">
                            <img class="specialist-photo" src="img/personal/ginekolog.png" alt="ginekolog">
                        </div>
                        <div class="specialist__info">
                            <h4 class="surname">ЛАЗАРЕВА</h4>
                            <h4 class="name__patronymic">НАТАЛИЯ ИВАНОВНА</h4>
                            <p class="info__text">Специальность: <span class="text__color">Гинеколог</span></p>
                            <p class="info__text">Стаж работы: <span class="text__color">23 года</span></p>
                        </div>
                    </div>
                    <div class="specialist__card slide">
                        <div class="specialist-photo__wrapper">
                            <img class="specialist-photo" src="img/personal/psihoterapevt.png" alt="psihoterapevt">
                        </div>
                        <div class="specialist__info">
                            <h4 class="surname">АРШАНСКИЙ</h4>
                            <h4 class="name__patronymic">МИХАИЛ ВЕЛЬЕВИЧ</h4>
                            <p class="info__text">Специальность: <span class="text__color">Психотерапевт</span></p>
                            <p class="info__text">Стаж работы: <span class="text__color">35 год</span></p>
                        </div>
                    </div>
                    <div class="specialist__card slide">
                        <div class="specialist-photo__wrapper">
                            <img class="specialist-photo" src="img/personal/narkolog.png" alt="narkolog">
                        </div>
                        <div class="specialist__info">
                            <h4 class="surname">ПЛАКУНОВ</h4>
                            <h4 class="name__patronymic">ВАЛЕРИЙ АЛЕКСАНДРОВИЧ</h4>
                            <p class="info__text">Специальность: <span class="text__color">Нарколог</span></p>
                            <p class="info__text">Стаж работы: <span class="text__color">43 года</span></p>
                        </div>
                    </div>
                </div>
                <div class="range__wrapper">
                    <input class="range-slider range__our-specialists" type="range" min="1" value="1" step="1" />
                </div>
            </div>
        </section>
        <section class="clinic-photo__section">
            <div class="container">
                <h2 class="basic__title">Фото клиники</h2>
                <div class="arrows__wrapper clinic--arrows">
                    <div class="arrow__prev clinic-photo__prev"></div>
                    <div class="arrow__next clinic-photo__next"></div>
                </div>
                <div class="clinic-photo__cards clinic-photo__slider">
                    <div class="clinic-photo__card card-1 slide">
                        <a class="clinic-photo__wrapper" href="img/slider/clinic-photo-1.png" data-fancybox="clinic" data-caption="Фото-1">
                            <img class="clinic-photo clinic-photo-1" src="img/slider/clinic-photo-1.png" alt="clinic-photo-1.png">
                            <p class="photo-hover"></p>
                        </a>
                        <a class="clinic-photo__wrapper" href="img/slider/clinic-photo-2.png" data-fancybox="clinic" data-caption="Фото-2">
                            <img class="clinic-photo clinic-photo-2" src="img/slider/clinic-photo-2.png" alt="clinic-photo-1.png">
                            <p class="photo-hover"></p>
                        </a>
                        <a class="clinic-photo__wrapper" href="img/slider/clinic-photo-3.png" data-fancybox="clinic" data-caption="Фото-3">
                            <img class="clinic-photo clinic-photo-3" src="img/slider/clinic-photo-3.png" alt="clinic-photo-1.png">
                            <p class="photo-hover"></p>
                        </a>
                    </div>
                    <div class="clinic-photo__card card-2 slide">
                        <a class="clinic-photo__wrapper" href="img/slider/clinic-photo-4.png" data-fancybox="clinic" data-caption="Фото-4">
                            <img class="clinic-photo clinic-photo-4" src="img/slider/clinic-photo-4.png" alt="clinic-photo-1.png">
                            <p class="photo-hover"></p>
                        </a>
                    </div>
                    <div class="clinic-photo__card card-3 slide">
                        <a class="clinic-photo__wrapper" href="img/slider/clinic-photo-5.png" data-fancybox="clinic" data-caption="Фото-5">
                            <img class="clinic-photo clinic-photo-5" src="img/slider/clinic-photo-5.png" alt="clinic-photo-1.png">
                            <p class="photo-hover"></p>
                        </a>
                        <a class="clinic-photo__wrapper" href="img/slider/clinic-photo-6.png" data-fancybox="clinic" data-caption="Фото-6">
                            <img class="clinic-photo clinic-photo-6" src="img/slider/clinic-photo-6.png" alt="clinic-photo-1.png">
                            <p class="photo-hover"></p>
                        </a>
                    </div>
                </div>
            </div>
        </section>
        <section class="licenses__section">
            <div class="container">
                <h2 class="basic__title">Лицензии</h2>
                <div class="arrows__wrapper licenses--arrows">
                    <div class="arrow__prev licenses__prev"></div>
                    <div class="arrow__next licenses__next"></div>
                </div>
                <div class="licenses__slider">
                    <div class="license slide">
                        <a class="license__wrapper" href="img/slider/license-slide.png" data-fancybox="licenses" data-caption="Лицензии">
                            <img class="license__image" src="img/slider/license-slide.png" alt="license">
                            <p class="photo-hover"></p>
                        </a>
                    </div>
                    <div class="license slide">
                        <a class="license__wrapper" href="img/slider/license-slide.png" data-fancybox="licenses" data-caption="Лицензии">
                            <img class="license__image" src="img/slider/license-slide.png" alt="license">
                            <p class="photo-hover"></p>
                        </a>
                    </div>
                    <div class="license slide">
                        <a class="license__wrapper" href="img/slider/license-slide.png" data-fancybox="licenses" data-caption="Лицензии">
                            <img class="license__image" src="img/slider/license-slide.png" alt="license">
                            <p class="photo-hover"></p>
                        </a>
                    </div>
                    <div class="license slide">
                        <a class="license__wrapper" href="img/slider/license-slide.png" data-fancybox="licenses" data-caption="Лицензии">
                            <img class="license__image" src="img/slider/license-slide.png" alt="license">
                            <p class="photo-hover"></p>
                        </a>
                    </div>
                    <div class="license slide">
                        <a class="license__wrapper" href="img/slider/license-slide.png" data-fancybox="licenses" data-caption="Лицензии">
                            <img class="license__image" src="img/slider/license-slide.png" alt="license">
                            <p class="photo-hover"></p>
                        </a>
                    </div>
                    <div class="license slide">
                        <a class="license__wrapper" href="img/slider/license-slide.png" data-fancybox="licenses" data-caption="Лицензии">
                            <img class="license__image" src="img/slider/license-slide.png" alt="license">
                            <p class="photo-hover"></p>
                        </a>
                    </div>
                </div>
            </div>
        </section>
        <section class="reviews__section">
            <div class="container">
                <h2 class="basic__title">Отзывы</h2>
                <div class="arrows__wrapper reviews--arrows">
                    <div class="arrow__prev reviews__prev"></div>
                    <div class="arrow__next reviews__next"></div>
                </div>
                <div class="reviews__slider">
                    <div class="review slide">
                        <a class="review_wrapper" href="img/slider/review-slide-1.png" data-fancybox="reviews" data-caption="Лицензии">
                            <img class="review__image" src="img/slider/review-slide-1.png" alt="review-slide-1">
                        </a>
                    </div>
                    <div class="review slide">
                        <a class="review_wrapper" href="img/slider/review-slide-1.png" data-fancybox="reviews" data-caption="Лицензии">
                            <img class="review__image" src="img/slider/review-slide-1.png" alt="review-slide-1">
                        </a>
                    </div>
                    <div class="review slide">
                        <a class="review_wrapper" href="img/slider/review-slide-2.png" data-fancybox="reviews" data-caption="Лицензии">
                            <img class="review__image" src="img/slider/review-slide-2.png" alt="review-slide-2">
                        </a>
                    </div>
                    <div class="review slide">
                        <a class="review_wrapper" href="img/slider/review-slide-1.png" data-fancybox="reviews" data-caption="Лицензии">
                            <img class="review__image" src="img/slider/review-slide-1.png" alt="review-slide-1">
                        </a>
                    </div>
                    <div class="review slide">
                        <a class="review_wrapper" href="img/slider/review-slide-2.png" data-fancybox="reviews" data-caption="Лицензии">
                            <img class="review__image" src="img/slider/review-slide-2.png" alt="review-slide-2">
                        </a>
                    </div>
                    <div class="review slide">
                        <a class="review_wrapper" href="img/slider/review-slide-1.png" data-fancybox="reviews" data-caption="Лицензии">
                            <img class="review__image" src="img/slider/review-slide-1.png" alt="review-slide-1">
                        </a>
                    </div>
                    <div class="review slide">
                        <a class="review_wrapper" href="img/slider/review-slide-2.png" data-fancybox="reviews" data-caption="Лицензии">
                            <img class="review__image" src="img/slider/review-slide-2.png" alt="review-slide-2">
                        </a>
                    </div>
                    <div class="review slide">
                        <a class="review_wrapper" href="img/slider/review-slide-1.png" data-fancybox="reviews" data-caption="Лицензии">
                            <img class="review__image" src="img/slider/review-slide-1.png" alt="review-slide-1">
                        </a>
                    </div>
                    <div class="review slide">
                        <a class="review_wrapper" href="img/slider/review-slide-2.png" data-fancybox="reviews" data-caption="Лицензии">
                            <img class="review__image" src="img/slider/review-slide-2.png" alt="review-slide-2">
                        </a>
                    </div>
                    <div class="review slide">
                        <a class="review_wrapper" href="img/slider/review-slide-1.png" data-fancybox="reviews" data-caption="Лицензии">
                            <img class="review__image" src="img/slider/review-slide-1.png" alt="review-slide-1">
                        </a>
                    </div>
                    <div class="review slide">
                        <a class="review_wrapper" href="img/slider/review-slide-2.png" data-fancybox="reviews" data-caption="Лицензии">
                            <img class="review__image" src="img/slider/review-slide-2.png" alt="review-slide-2">
                        </a>
                    </div>
                </div>
            </div>
        </section>
        <div class="main-form">
            <div class="container">
                <div class="form__block">
                    <form class="form" name="feedback" method="POST">
                        <ul class="form__list">
                            <li class="form__item name__item">
                                <label class="form__label"></label>
                                <div class="form__wrapper">
                                    <input class="form-control" placeholder="Имя" type="text" name="username" maxlength="30" value="">
                                </div>
                                <span class="error"></span>
                            </li>
                            <li class="form__item phone__item">
                                <label class="form__label"></label>
                                <div class="form__wrapper">
                                    <input class="form-control" placeholder="Телефон" type="text" name="userphone" maxlength="11" value="">
                                </div>
                                <span class="error"></span>
                            </li>
                            <li class="form__item">
                                <p class="form__text">
                                    Нажимая кнопку вы даете согласие на <a class="link__text" href="#">обработку своих персональных данных</a>
                                </p>
                            </li>
                            <li class="form__item">
                                <label class="form__label"></label>
                                <div class="form__wrapper">
                                    <button class="form__button module__button" id="send_mess" type="submit">Перезвонить мне</button>
                                </div>
                            </li>
                        </ul>
                    </form>
                    <div class="sent__form">
                        <img class="sent__close" src="img/icon/close.svg" alt="close">
                        <h4 class="sent__title">СПАСИБО!</h4>
                        <p class="sent__text">Наши специалисты свяжутся с Вами в течении 2 часов!</p>
                    </div> 
                </div>
            </div>
        </div>
        <div class="map">
            <iframe src="https://yandex.ru/map-widget/v1/?um=constructor%3Ae6c63ffc8419a414998fb2fae089a7893b459c62e1948bcd1318bbb6485c7805&amp;source=constructor" width="100%" height="630" frameborder="0"></iframe>
        </div>
    </main>
    //= template/footer.html
</body>
</html>